<!DOCTYPE html>
<html>
<title>Suchen</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">
<body class="sub-site">

    <div class='sub-site-div'>
        <h3>Suchen</h3>
        <div class="sub-site-layout">
            <div class="form-layout">
                <h2>Daten</h2>
                <form id="suchen-form">
                    <div class="form-field">
                        <label for="buchtitel">Buchtitel: </label><br>
                        <input type="text" id="buchtitel" name="buchtitel"><br>
                    </div>
                    <div class="form-field">
                        <label for="isbn">ISBN: </label><br>
                        <input type="text" id="isbn" name="isbn"><br>
                    </div>
                    <div class="form-field">
                        <label for="autor">Autor: </label><br>
                        <input type="text" id="autor" name="autor"><br>
                    </div>
                </form>
            </div>
            <div class="form-layout">
                <h2>Ergebnis</h2>
                <div class="output-layout">
                    <output id="suchen-output" form="suchen-form"></output>
                </div>
            </div>
        </div>
    </div>

    <div class="button-div">
        <button id="suchen-bestaetigen" class="bestaetigen-btn">Suchen</button>
    </div>
    </div>
</body>
</html>
